@charset "utf-8";
body {margin: 0px;padding: 0px;font-family: "宋体";font-size:12px;color:#666; background:#fff;}
.bgtop { background:url(../images/bg_bodytop.jpg) center top no-repeat; padding-bottom:31px;}
td {font-size: 12px;}
img {border:none;}
form,select,button {font-size: 12px; color:#555555; vertical-align:middle;font-size: 12px; color:#333333; margin: 0px;padding: 0px;}
ul,li,h1,h2,h3,h4,h5,dl,dt,dd,em,div {margin: 0px;padding: 0px; font-style:normal; list-style:none; text-indent:0px;}
p{ /*text-indent:2em;*/}
a:active{star:expression(this.onFocus=this.blur());} 
:focus{outline:none;}
a:focus,button:focus{outline:none; -moz-outline:none;}
::-moz-focus-inner{border:0px;outline:none;}
.left{ float:left;}
.right{ float:right;}
.clear {margin:0px; padding:0px; clear:both; height:0;}
.padb14 { padding-bottom:14px; line-height:0px; font-size:0px;}
.h30 { height:30px; clear:both;}

.plt10{padding:10px;}

/* ----- Links ----- */
a {text-decoration:none; color:#666;}
a:hover {text-decoration:underline;color:#3181c2;}


.top_wrap{ width:100%; height:36px; background:url(../images/s_01.gif) repeat-x 0 0;}
.top{ width:1000px; margin:0 auto; height:36px; line-height:36px; position:relative;}
.top_left{}
.top_right{ position:absolute; right:0; top:0; height:36px;}
.top_right a{ display:inline-block;}
.top_aa{ background:url(../images/s_02.gif) no-repeat left 8px; padding-left:23px; margin-right:13px;}
.top_bb{ background:url(../images/s_03.gif) no-repeat left 8px; padding-left:23px;}


/* ----- top css ----- */
.head_wrap{ width:100%; background:#fff;}
#head{width:1000px; margin:0px auto; height:82px; position:relative;}
#head .logo{ width:230px; padding:16px 0 0; height:48px;}

.nav_box{ position:absolute; right:0; bottom:0;}
/* ----- Navigation ----- */
#nav{ line-height:25px; position:relative; z-index:1; width:730px; float:right;}
#nav #home{ text-align:center;}
#nav #about{ width:81px;}
#nav #about a{  width:81px;}

#nav li{ float:left; position:relative; background:url(../images/nav01.gif) no-repeat left 40px;}
#nav li.nav_li01{ background:none;}
#nav .aon a{ font-family:"微软雅黑";color:#666; font-size:14px; display:block; height:80px; line-height:95px; margin:0 10px; width:71px; text-align:center; border-top:2px solid #fff;}
#nav .aon a:hover,#nav .aon .sele{color:#1a72e0; border-top:2px solid #1a72e0; background:#fff; text-decoration:none;}

#nav dl{ display:none; position:absolute; top:82px; left:9px; background-color:#fff; width:548px; padding-bottom:14px;}

#nav dl .left{ width:192px; float:left; text-align:left; padding:12px 34px 0px 0px; height:auto !important; line-height:210px; min-height:210px; background:url(../images/line_nav.gif) right center no-repeat;}

#nav dl .left dd{ line-height:33px; border-bottom:1px solid #b8b6b6; margin-left:34px; display:inline; float:left; width:152px;}
#nav dl .left a{ color:#636363; padding-left:26px; background:url(../images/arrow_nav.gif) 0px center no-repeat;}
#nav dl .left a:hover{ color:#1e64c5; background:url(../images/arrow_nav2.gif) 0px center no-repeat;}

#nav dl .right{ width:254px; float:left; padding:37px 0px 0px 31px; text-align:left; text-align:left;}
#nav dl .right .tp img{ padding:2px; border:1px solid #999999;}
#nav dl .right p{ text-indent:0px; line-height:20px; padding:15px 5px 0px 0px; height:113px; margin:0px;}
#nav dl .right2{ width:290px; float:left; padding:37px 0px 0px 26px; text-align:left; text-align:left;}
#nav dl .right2 p{ height:169px; line-height:20px; text-indent:0px; margin:0px;}

#nav dl .title{ line-height:18px; height:27px;}
/*#nav dl .title a:hover{ padding-left:8px;}*/
#nav dl .list{margin-top:6px; height:95px;}
#nav dl .list dd{ height:24px; line-height:24px;}
#nav dl .more{ text-align:right;}
/*——————nav——新加*/
#nav dl.zh_oo{ width:1000px;}
.zh_zh{ width:978px; margin:0 auto; overflow:hidden;}
.zhzh{ width:163px; float:left;}
.zhzh_img{ width:160px; height:83px; position:relative; margin-top:10px;}
.zhzh_img span{ display:block; width:27px; height:25px; position:absolute; bottom:5px; right:5px;} 
.zhzh_nr{ padding-top:5px;}
.zhzh_nr p,.zhzh_nr p a{ line-height:20px; margin:0; padding:0;}




/*——————nav——新加*/
/*——————index 下部的效果样式*/
.mainbox{ width:1000px; margin:0px auto;}
.mainbox dl{ width:1024px; margin-left:-24px; padding-top:40px; height:204px;}
.mainbox dd{ float:left; width:232px; margin-left:24px; display:inline; height:204px; background:url(../images/bg_shandow.jpg) 0px bottom repeat-x; position:relative;}
.mainbox .shandow{ height:77px;}
.mainbox .hover{ position:absolute; right:0px; top:0px; background-image:url(../images/arrow_i.gif); width:32px; height:32px; display:none;}

.mainbox .showbox{ display:none; border:4px solid #ababab; background-color:#fff; width:224px; height:247px; position:absolute; bottom:204px;z-index:99}

.mainbox .showbox h1{ line-height:34px;  padding:5px 0px 0px 20px; font-size:14px; color:#666;}
.mainbox .showbox .text{ padding:0 10px 0 20px; width:205px; height:164px; margin:0px; text-indent:0px; line-height:22px; white-space: nowrap;}
.mainbox .showbox .text ul li{ float:left; }
.mainbox .showbox .more{ text-align:right; padding-right:23px;}
.mainbox .showbox a{ color:#666;}.mainbox .showbox a:hover{ color:#3181c2;}
/*——————index 下部的效果样式*/


.foot_wrap{ width:100%; background:#e3e3e3 url(../images/fo_bg.gif) repeat-x 0 0; min-height:100px; margin-top:30px;}
.foot_box{ width:1000px; margin:0 auto;}
.foot1{ min-height:150px; padding:38px 0 28px;}
.foot1 dl{ margin-left:60px;}
.foot1 dl dd{ float:left; width:180px; padding:0 0 0 55px;}
.foot1 dl dd h1{ font-size:12px; color:#565656; padding:10px 0 5px;}
.foot1 dl dd a{ font-size:12px; color:#797979; display:block; line-height:24px;}
.fo_aa{ background:url(../images/fo_01.png) no-repeat left 0;}
.fo_bb{ background:url(../images/fo_02.png) no-repeat left 0;}
.fo_cc{ background:url(../images/fo_03.png) no-repeat left 0;}
.fo_dd{ background:url(../images/fo_04.png) no-repeat left 0;}

.foot2{ background:url(../images/s_05.gif) repeat-x 0 top; padding:20px 0; color:#999; text-align:center;}
.foot2 a{ color:#999;}
.foot2 a:hover{ color:#666;}


/*--****————————zh_左右固定层--*/
#zh_left{ position:fixed; left:10px; top:50px; width:120px; z-index:10000;}
.zh_box{ width:120px; background:#989898 url(../images/s_09.gif) no-repeat 0 bottom; padding-bottom:2px;}
.zh_b_tle{ background:url(../images/s_08.gif) no-repeat 0 0; height:32px; line-height:28px; font-size:14px; font-family:"微软雅黑"; color:#fff; font-weight:bold; text-indent:30px;}
.zh_b_db{ width:100%; height:2px; background:url(../images/s_09.gif) no-repeat 0 0;}
/* mod-menu */
.mold_open_hover,.mold_open{display:inline-block;width:10px;height:6px;margin-left:10px;position:relative;top:-2px;}
.mold_open{background-position:0 -6px;}
.mold_open_hover{background-position:0 0;}

.mod-menu{position:relative;z-index:1000; width:116px; border-left:4px solid #989898;}
.menu-cont-list a:hover{text-decoration:underline;}
.mod-menu .menu-item{width:116px;z-index:22;}
.mod-menu .menu-item li{height:37px;background:#000; border-bottom:1px solid #494949;}
.mod-menu .menu-item li.mouse-bg{background:url(../images/s_13.png) repeat;position:relative;z-index:22;}
.mod-menu .menu-item a{color:#fff;font-size:12px;display:block;height:37px; line-height:37px; background:url(../images/s_12.png) no-repeat 4px center; padding-left:47px;}

.mod-menu .menu-item li a{background:url(../images/s_ss.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll34 a{background:url(../images/s_34.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll35 a{background:url(../images/s_35.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll36 a{background:url(../images/s_36.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll37 a{background:url(../images/s_37.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll38 a{background:url(../images/s_38.png) no-repeat 4px center}
.mod-menu .menu-item li.menu_ll39 a{background:url(../images/s_39.png) no-repeat 4px center}

.mod-menu .menu-item a span{ display:block; background:url(../images/s_14.png) no-repeat 50px center;}
.mod-menu .menu-item a:hover{ text-decoration:none;}
/*.mod-menu .menu-item li.menu_nn01 a{ padding-left:40px;}
.mod-menu .menu-item li.menu_nn01 a span{background:url(../images/s_14.png) no-repeat 70px center;}*/
.mod-menu .menu-cont{position:absolute;left:116px;top:0;background:url(../images/s_13.png) repeat;width:660px;z-index:20; padding-bottom:20px;}
.mod-menu .menu-cont-list{padding:15px 20px 0;}
.menu_tile{ padding-bottom:5px;}
.menu_tile a{ font-size:14px; font-weight:bold; color:#fff;}
.menu_nr{ padding-left:5px;}
.menu_nr ul li{ float:left; width:180px; height:36px; line-height:36px; border-bottom:1px solid #475c94; display:block; margin:0 12px;}
.menu_nr ul li a{ color:#fff;}
.zh_box2{ margin-top:20px;}
.zh_box2 dl dd{ border-left:4px solid #989898; width:116px;}
.zh_box2 dl dd a{ font-size:12px; display:block; background:#000; height:29px; line-height:29px; color:#fff; border-bottom:1px solid #494949; text-indent:10px;}
.zh_box2 dl dd a span{ color:#bc0000;}

#zh_right{ position:fixed; right:10px; top:50px; width:143px; z-index:10000;}
.zh_r_tle{ height:93px;}
.zh_r_nr1,.zh_r_nr2{ background:#000; color:#fff; line-height:18px;}

.mod2-menu{position:relative;z-index:1000; width:143px;}
.menu2-cont-list a:hover{text-decoration:underline;}
.mod2-menu .menu2-item{width:143px;z-index:22;}
.mod2-menu .menu2-item li{height:47px;background:#000; border-bottom:1px solid #494949;}
.mod2-menu .menu2-item li a img{ padding:10px 0 0;}
.mod2-menu .menu2-item li.mouse2-bg{background:url(../images/s_13.png) repeat;position:relative;z-index:22;}
.mod2-menu .menu2-item a{display:block;height:47px; line-height:47px; text-align:center;}
.mod2-menu .menu2-cont{position:absolute;left:-330px;top:0;background:url(../images/s_13.png) repeat;width:330px;z-index:20; padding-bottom:20px;}
.mod2-menu .menu2-cont-list{padding:15px 10px 0;}
.menu2_nr ul li{ float:left; height:24px; line-height:24px; width:49%; margin-bottom:8px;}
.menu2_nr ul li a{ display:block; height:24px; line-height:24px; color:#fff;}
.menu2_nr ul li a img{vertical-align:middle; padding-left:8px;}


.zh_r_nr2{ padding:15px 0 20px;}
.zh_r_nr2 dl{ overflow:hidden;padding-bottom:8px; clear:both;}
.zh_r_nr2 dl dt{ float:left; width:63px;}
.zh_r_nr2 dl dd{ float:left; width:77px;}
.zh_r_nr2 dl dt.tr_01{ background:url(../images/s_18.png) no-repeat 3px 0; padding-left:27px; width:36px;}
.zh_r_nr2 dl dt.tr_02{ background:url(../images/s_19.png) no-repeat 3px 0; padding-left:27px; width:36px;}



/*--****————————zh_左右固定层--*/
/*--****————————zh_底部微信固定层--*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#code,#code_hover,#gotop{width:36px;height:48px;background:url(../images/icon.png) no-repeat;position:fixed;right:100px;cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#code{background-position:-276px -258px;bottom:120px;_margin-bottom:120px;}
#code_hover{background-position:-316px -258px;bottom:120px;_margin-bottom:120px;}
#gotop{background-position:-276px -310px;bottom:67px;_margin-bottom:67px;} 
#code_img{width:217px;height:217px; padding:20px 15px; background:#fff; border:1px solid #ccc; text-align:center;position:fixed;right:140px;bottom:67px;
cursor:pointer;display:none;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:67px;}
/*--****————————zh_底部微信固定层--*/







